<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE McMusic SYSTEM "musicplayer-dtd.dtd">
<commands>
	<!-- Group 0 is read by the Touchbar -->
	<!-- Group 1 is read by the Viewbar -->
	
	<command id="4103" group-id="0"> <!-- EMCFCmdBack-->
		<data data-id="tooltip" data-type="text">&qte_mplay_tip_back_dtd;</data>
		<data data-id="icon" data-type="imagedata" bmp="10" msk="11">\resource\Apps\MCMButtons.mbm</data>
	</command>
	
	<command id="4101" group-id="1"> <!-- EMCFCmdGotoTopLevel -->
		<data data-id="tooltip" data-type="text">&qte_mplay_tip_media_home_dtd;</data>
		<data data-id="icon" data-type="imagedata" bmp="0" msk="1">\resource\Apps\MCMButtons.mbm</data>
	</command>
	<command id="5409" group-id="1"> <!-- ECmdGotoPlayView -->
		<data data-id="tooltip" data-type="text">&qte_mplay_tip_play_view_dtd;</data>
		<data data-id="icon" data-type="imagedata" bmp="8" msk="9">\resource\Apps\MCMButtons.mbm</data>
	</command>
</commands>
